/* Sixguin WordPress Theme */

/* Boxed */
.container {

  max-width: 940px;
}

/*
 ===============================
 ========== GRID ===============
 ===============================
*/

/* Responsive Mobile */
@media only screen and (max-width: 767px) {
	.row .half,
	.row .third,
	.row .quarter,
	.row .fifth,
	.row .sixth,
	.row .twothird,
	.row .twofifth,
	.row .threefifth,
	.row .fourfifth,
	.row .fivesixth,
	.row .threequarter {
		width: 100%;
		margin-left: 0;
		margin-bottom: 1.5em;
	}
	.ie8 .container {
		width: 300px;
	}
	.container {
		width: 300px;
	}
	/* Pushing */
	.push-half,
	.push-threequarter,
	.push-quarter,
	.push-third,
	.push-twothird,
	.push-fifth,
	.push-twofifth,
	.push-threefifth,
	.push-fourfifth,
	.push-sixth,
	.push-fivesixth {
		left: 0;
	}
	.row .pull-right {
		float: none;
	}
	/* Blocks */
	.block-two,
	.block-three,
	.block-four,
	.block-five,
	.block-six {
		margin-left: 0;
		margin-bottom: 1.5em;
	}
	.block-two > li,
	.block-three > li,
	.block-four > li,
	.block-five > li,
	.block-six > li {
		float: none;
		margin: 0;
		width: 100%;
		margin-bottom: 10px;
	}
}

/*
 ===============================
 ========== FRONTEND ===========
 ===============================
*/
@media only screen and (max-width:600px) { 
	.logo {
		width: 100%;
		text-align: center;
	}
	header nav { 
		text-align: center;
		margin: 0 auto;
		width: 100%;
	}
	header nav ul { 
		display: none; 
	}
	.notification .btn { 
		margin: 20px 0; 
		float: left;
	}
	.ie8 .notification a.btn {
		float: left;
	}
	.title h2, 
	.title h4, 
	.work-post-preview, 
	.symple-tabs ul.ui-tabs-nav li,
	.featured-posts-tab .nav-tabs li {
		width: 100%;
	}
	.plan.main {
		position: relative;
	}
	.symple-one-half, 
	.symple-one-third, 
	.symple-two-third, 
	.symple-three-fourth, 
	.symple-one-fourth, 
	.symple-one-fifth, 
	.symple-two-fifth, 
	.symple-three-fifth, 
	.symple-four-fifth, 
	.symple-one-sixth, 
	.symple-five-sixth { 
		width: 100%; 
	}
	#comment-form input[type="text"], 
	#comment-form textarea { 
		width: 97%; 
	}
	.error-search {
		width: 100%;
	}
	.scale-with-grid {
		width: 100%;
		height: auto; 
	}
	.block-two .thumb-options {
		margin: 18% auto;
	}
	#mc_signup_form .mc_input {
		width: 85%;
	}
	.ie8 .tinynav, 
	.tinynav { 
		color: #2C2C2C; 
		display: block; 
		width: 100%; 
		margin: 0 auto; 
		padding: 2px; 
		background: #fff; 
		outline: none; 
		border: 1px solid #FCFCFC; 
		font-family: Arial, sans-serif; 
		height: auto; 
	}
	.ie8 .tinynav { 
		width: 250px; 
	}
	.ie8 .tinynav option, 
	.tinynav option { 
		padding: 2px; 
	}
	.textwidget {
		text-align: center;
	}
	.footer-top-line {
		float: none; 
		margin: 0 auto;
	}
	.ie8 .footer-top .container .footer-top-line {
		width: 180px;
		display: block;
		position: relative;
		margin: 0 0 0 20%;
	}
	.chzn-container {
		float: left;
		margin-top: 20px;
	}
}

/* Mobile (Portrait) */

	/* Note: Design for a width of 320px */
	
	  @media only screen and (min-width: 320px) and (max-width: 480px) { 
	  .flexslider .block-four.slides > li {
		margin: 0 30px;
	  }
	}

/* Mobile (Landscape) */

	/* Note: Design for a width of 480px */

	@media only screen and (min-width: 480px) and (max-width: 767px) { 

	}

/* Tablet (Portrait) */

	/* Note: Design for a width of 768px */

	@media only screen and (min-width: 768px) and (max-width: 959px) {

	}
